petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSGLLEAcceptType

String with the name of TSGLLEAccept scheme

### Synopsis

    typedef const char *TSGLLEAcceptType;
    #define TSGLLEACCEPT_ALWAYS "always"

### See Also

TSGLLESetAcceptType(), TS

### Level

beginner

### Location

src/ts/../../include/petscts.h
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages